@import "../../styles/colors.scss";
@import "../../styles/fonts.scss";
@import "../../styles/responsive.scss";

.NewDream {
  min-height: 93vh;
  text-align: justify;
  padding: 0 1.8rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: $fourthColor;
  @include tablet {
    padding: 0 6rem;
    position: relative;
  }
  @include desktop {
    padding: 0 20rem;
  }
  &__title {
    font-size: 1.7rem;
    font-family: $titleFont;
    @include tablet {
      font-size: 2.2rem;
    }
  }
  &__hand-up {
    display: none;
    @include tablet {
      display: block;
      width: 20%;
      margin-top: 20px;
      position: absolute;
      top: 30px;
    }
    @include desktop {
      display: block;
      width: 20%;
      margin-top: 20px;
      position: absolute;
      top: 15px;
      left: 150px;
    }
  }
  &__hand-down {
    display: none;
    @include tablet {
      display: block;
      width: 20%;
      position: absolute;
      right: 135px;
      bottom: 100px;
    }
    @include desktop {
      display: block;
      width: 20%;
      position: absolute;
      right: 250px;
      bottom: 100px;
    }
  }
}
